Is a multi-version listener possible?
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: Is a multi-version listener possible?

  1. #1
    Join Date
    Mar 2002
    Location
    Mesa, Arizona
    Posts
    1,204

    Is a multi-version listener possible?

    I've got 8.0.6, 8.1.7 and 9.2 on one machine. Can I configure them to use one listener (hence one port)?
    "I do not fear computers. I fear the lack of them." Isaac Asimov
    Oracle Scirpts DBA's need

  2. #2
    Join Date
    Oct 2002
    Posts
    182
    the 9i listener should be able to be configured to support all dbs on the server.

    just make sure you know which listener the server automatically starts up.

    I ran into a problem where the server was turning on the old 8i listener and meanwhile my 9i listener couldn't use port 1521 and was failing.

    Just something to keep in mind.
    - Cookies

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width